<div class="app-body">
    <main class="main d-flex align-items-center">
      <div class="container">
        <div class="row">
          <div class="col-md-8 mx-auto">
            <div class="card-group">
              <div class="card p-4">
                <div class="card-body">
                  <form>
                    <h1>Login</h1>
                    <p class="text-muted">Faça login em sua conta</p>
                    <div class="input-group mb-3">
                      <div class="input-group-prepend">
                        <span class="input-group-text"><mat-icon aria-hidden="false" aria-label="Example home icon">person</mat-icon></span>
                      </div>
                      <input type="text" class="form-control" placeholder="Nome de Usuário" autocomplete="username" required>
                    </div>
                    <div class="input-group mb-4">
                      <div class="input-group-prepend">
                        <span class="input-group-text"><mat-icon aria-hidden="false" aria-label="Example home icon">vpn_key</mat-icon></span>
                      </div>
                      <input type="password" class="form-control" placeholder="Senha" autocomplete="current-password" required>
                    </div>
                    <div class="row">
                      <div class="col-12">
                        <button type="button" class="btn btn-primary px-4">Login</button>
                      </div>
                      <!-- <div class="col-6 text-right">
                        <button type="button" class="btn btn-link px-0">Esqueceu a senha?</button>
                      </div> -->
                    </div>
                  </form>
                </div>
              </div>
              <div class="card text-white bg-primary py-5 d-md-down-none" style="width:100%">
                <div class="card-body text-center">
                  <div>
                    <h2>Inscrever-se</h2>
                    <p>Controle o horário de atendimento dos seus clientes, com mais autonomia e eficiência.</p>
                    <button type="button" class="btn btn-primary active mt-3" [routerLink]="['/Registrar']">Registrar Agora!</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </main>
  </div>
  